# Add a user to a fact-find session **POST /api/v2/submissions/add-user/{factFindSession_uuid}** Creates a prospect account with the provided email address and attaches them to the specified fact-find session. ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Headers - **X-PLANNR-ACCOUNT-UUID** (string) ### Path parameters - **factFindSession_uuid** (string) ## Responses ### 201 #### Body: application/json (object) - **uuid** (string) The UUID of the resource. - **created_at** (string) The timestamp of when the resource was created. - **updated_at** (string) The timestamp of when the resource was updated. - **type** (string) Account type - **role** (string) Account role - **first_name** (string) First name - **last_name** (string) Last name - **name** (string) Name - **email** (string) (Deprecated - Please use the primary email of the account instead). The email of the account. - **photo_url** (string) The photo URL of the client - **external_references** (array[object]) The external references that have been added to the client. [Powered by Bump.sh](https://bump.sh)